#! /usr/bin/env sh

if [ $# -lt 1 ]; then
    echo -n '<strong>BLOCK MATH ERROR</strong>'
elif [[ "$1" == "display" ]]; then
    echo -n '<p>'
    latexmlmath --preload=amsmath.sty --preload=amssymb.sty -
    echo -n '</p>'
else
    latexmlmath --preload=amsmath.sty --preload=amssymb.sty -
fi